neuladen.png=data/bilder/icons.ltdb/neuladen.png
weiter.png=data/bilder/icons.ltdb/weiter.png
zurück.png=data/bilder/icons.ltdb/zurück.png
speichern.png=data/bilder/icons.ltdb/speichern.png
neu.png=data/bilder/icons.ltdb/neu.png